=== gtk-example/Makefile ===


LIBS=-L/usr/X11/lib -L../ -lgtk -lgdk -lglib -lXt -lXext -lX11 -lkal
INCL=-I../
#-lICE
CC=gcc
#OPT=-O6
OPT=-g

##################
#
OO=$(OPT) $(LIBS)

example: example.c utilz.c ../libkal.a 
	$(CC) $(OPT) example.c $(INCL) $(LIBS) -o $@

clean:
	rm -f *~ *.o core example
