=== debian/changelog ===
libkal (0.9.0-5) unstable; urgency=medium

  * d/p/fix-FTBFS-with-GCC-14.patch: add test.c & test1.c (Closes: #1075175)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 25 Jul 2024 19:38:03 +0200

libkal (0.9.0-4) unstable; urgency=medium

  * d/rules: set DEB_CPPFLAGS to -D_FORTIFY_SOURCE=2
    DEB_LDFLAGS to -Wl,-z,relro
    DEB_CFLAGS to -O2 -fstack-protector-strong -Wformat
    -Werror=format-security
  * Add fix-FTBFS-with-GCC-14.patch patch to include header files to fix FTBFS
    with GCC-14 (Closes: #1075175)
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 09 Jul 2024 04:20:20 +0200

libkal (0.9.0-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add fix-impfuncdef-issue.diff to fix ftbfs (Closes: #1066513)

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 30 Apr 2024 16:19:46 +0800

libkal (0.9.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * d/control:
    + Update to debhelper-compat 13
    + Updated standards version to 4.6.2
    + Add Rules-Requires-Root: no
  * Add simple autopackagetest.
    Thanks to Vibhav Pant <vibhavp@ubuntu.com>
  * d/watch: update to format 4
  * d/copyright: update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 25 Apr 2023 04:11:53 +0200

libkal (0.9.0-2) unstable; urgency=low

  * debian/rules: simplify rules file
  * Removed debian/libkal-dev.{dirs|install}
  * Add Depends: ${misc:Depends} to libkal-dev
  * Update my email address
  * Bump compat level to 10
  * Update standards version to 4.1.1
  * Changed Vcs-* fields to secure canonical URLs
  * Changed priority to optional
  * Update copyright format & years
  * Switch to 3.0 (quilt) source format
  * Fix spelling errors in package description.
    Thanks to Jakub Wilk <jwilk@debian.org> (Closes: #801235)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 22 Oct 2017 04:11:02 +0200

libkal (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #535461)
  * Added Makefile.diff patch to add install target to Makefile.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 02 Jul 2009 10:21:23 +0300
