=== debian/control ===
Source: libkal
Priority: optional
Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Section: libs
Rules-Requires-Root: no
Homepage: http://www.etf.cuni.cz/~tomasek/pub/my/
Vcs-Git: https://salsa.debian.org/debian/libkal.git
Vcs-Browser: https://salsa.debian.org/debian/libkal

Package: libkal-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: library for converting dates between various calendar systems
 The 'libkal' library provides support for converting dates between various
 calendar systems (currently only Julian, Gregorian, Arabic and Jewish
 ones) and some more related stuff.
 .
 The basic idea of this library is, that any date in any calendar system can be
 converted to a single number, which express the number of days since some
 fixed date in the past. libkal uses the so-called 'julianic date'(jd), that is
 used in Astronomy (not exactly).
