=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
DEB_CFLAGS=-Os -fomit-frame-pointer -g
DEB_CPPFLAGS=-D_FORTIFY_SOURCE=2
DEEB_LDFLAGS=-Wl,-z,relro

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
